---
id: crash
title: crash
hide_title: true
hide_table_of_contents: true
sidebar_label: crash
description: Crashlog commands
---
## ipsw idev crash

Crashlog commands

```
ipsw idev crash [flags]
```

### Options

```
  -h, --help   help for crash
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands
* [ipsw idev crash clear](/docs/cli/ipsw/idev/crash/clear)	 - Delete all crashlogs
* [ipsw idev crash ls](/docs/cli/ipsw/idev/crash/ls)	 - List crashlogs
* [ipsw idev crash pull](/docs/cli/ipsw/idev/crash/pull)	 - Pull crashlogs

